Libratone Support

フォローする

Zipp/Zipp Mini - New speaker firmware required for Alexa

We're happy to announce we’re joining the smart home revolution by adding Amazon Alexa skill to our ZIPP and ZIPP MINI speakers.

New speaker firmware version 665 or higher is required to add Amazon Alexa compatibility to your Zipp or Zipp Mini speaker. 

The new firmware is installed on your Zipp/Zipp Mini speaker through Libratone App.

When the new speaker firmware is released, an exclamation mark will show up on on the circle around your speaker in SoundSpaces.

                           fw_update.png

To update, simply tap your Zipp/Zipp Mini speaker and follow instructions.

Note: 

  • Always upgrade your Libratone App to the latest version before updating speaker firmware
  • Always connect your speaker to mains before starting the firmware update
  • An exclamation mark can also mean "Weak Wi-Fi signal strength"
  • A firmware update can also be signaled as "arrow up in a box" as shown here: 

    firmware_update_box_arrow.png 

Speakers with firmware version 281

Speakers with firmware 281 must upgrade in 2 separate steps:

  1. step - Firmware version 281 will upgrade to firmware version 287
  2. step - Firmware version 287 will upgrade to firmware version 670 or later

Each step must be activated manually through Libratone App.

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント